Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Sat, 5 Oct 2002 15:39:29 -0500

On Sat, Oct 05, 2002 at 09:07:51PM +0100, And Rosta wrote:
> Jay:
[...]
> > There is no reason or need for people to run around changing Lojban. 
> 
> There's reason to run around changing Lojban, and there's reason to
> not run around changing Lojban. I agree that brand recognition matters
> much more for an unchanging version trying to attract learners.

So way don't you start calling your modifications by a new name? Perhaps
even "jboskebau"? You could then make any changes you want with a much
smaller amount of oposition.

> > People who want to change things, rather
> > than work out problems with ill-defined portions of Lojban, should go
> > play with Lojban2 or Andban or something, using Lojban as a base, but
> > not calling it 'Lojban'. The name is of no consequence to those parties,
> > but 'brand recognition' is key to growing the speaker base.
> 
> I agree. Since the baseline was imposed, I have never tried to change
> the baseline -- at least not as far as I can recall. I've even said
> in several places that I'm opposed to officially changing the baseline.

You have said that, yes. However, have you not also said "I am in
favour of anything that subverts the baseline, on the grounds that
I see no virtue in it except the simple fact that 99% of Lojbanists
wanted it." (From your wiki page).

I suppose someone could've been writing there and pretending to be
you, but that just seems so much like something you would say,
despite the apparent contraditions :)

[...]

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku